#container {
	width: 778px; 
	margin: 0 auto;
    background-color: #fff;
    padding: 0;
}
#header-arrowmark {
	background: url(../images/cgl-models-header.jpg);
	height: 160px;
	width: 778px;
}
#header-slogan {

	height: 10px;
	width: 778px;
}
#nav-bg {
	font-weight: bold;
	text-transform: uppercase;
	text-align: left;
	background: #22417d;
	height: 26px;
	width: 738px;
	color: #fff;
    padding: 0 20px;
    line-height: 26px;

}
#nav-bg a, #nav-bg a:visited {
    display: inline-block;
    padding: 0 5px;
    font-weight: bold;
	color: #fff;
	text-decoration: none;
}
#nav-bg a:hover {
	color: #fff;
}
#nav {
	float: left;
	background-color: #22417d;
	width: 169px;
	margin-right: 10px;
}
#content {
	line-height: 13px;	
	padding: 20px;
	width: 738px;
}
#content-bg {
	/*background: url(../images/contentbg.jpg) repeat-y;*/
}
#footer {
	color: #fff;
	background-color: #22417d;
	font-weight: bold;
	width: 778px;
	padding-top: 8px;
	padding-bottom: 8px;
	text-align: center;
}
#footer a, #footer a:visited { 
	color: #fff;
	text-decoration: none;
}
#footer a:hover {
	color: #fff;
	text-decoration: underline;
}
